﻿
<div class="uk-modal" id="ModalSearchUserApproval">
    <div class="uk-modal-dialog" style="width: 550px;margin-left:auto;margin-right:auto;">
        <div class="uk-modal-header">
            <h3 class="uk-modal-title">Search User Approval</h3>
        </div>
        <div class="uk-modal-content">
            <table id="searchUserApproval" class="uk-table uk-table-hover uk-table-nowrap table_check" cellspacing="0" width="100%">
                <thead>
                    <tr>
                        <th class="uk-width-1-10 uk-text-center small_col"><input type="checkbox" data-md-icheck class="check_all"></th>
                        <th class="uk-width-1-10 uk-text-center uk-text-upper">Name</th>
                        <th class="uk-width-1-10 uk-text-center uk-text-upper">Division</th>
                        <th class="uk-width-1-10 uk-text-center uk-text-upper">Position</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="uk-text-center uk-table-middle small_col"><input type="checkbox" data-md-icheck value="Budi" class="check_row"></td>
                        <td id="nama1" class="uk-text-center">Laura</td>
                        <td class="uk-text-center">Developer</td>
                        <td class="uk-text-center">PM</td>
                    </tr>
                    <tr>
                        <td class="uk-text-center uk-table-middle small_col"><input type="checkbox" value="Mamat" data-md-icheck class="check_row"></td>
                        <td id="nama2" class="uk-text-center">Citra</td>
                        <td class="uk-text-center">Finance</td>
                        <td class="uk-text-center">Staff</td>
                    </tr>
                    <tr>
                        <td class="uk-text-center uk-table-middle small_col"><input type="checkbox" value="Udin" data-md-icheck class="check_row"></td>
                        <td id="nama3" class="uk-text-center">Bambang</td>
                        <td class="uk-text-center">Security</td>
                        <td class="uk-text-center">Satpam</td>
                    </tr>
                    <tr>
                        <td class="uk-text-center uk-table-middle small_col"><input type="checkbox" value="Sella" data-md-icheck class="check_row"></td>
                        <td id="nama4" class="uk-text-center">Marsha</td>
                        <td class="uk-text-center">Developer</td>
                        <td class="uk-text-center">Tester</td>
                    </tr>
                    <tr>
                        <td class="uk-text-center uk-table-middle small_col"><input type="checkbox" value="Danang" data-md-icheck class="check_row"></td>
                        <td id="nama5" class="uk-text-center">Pungki</td>
                        <td class="uk-text-center">Developer</td>
                        <td class="uk-text-center">UIDev</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="uk-modal-footer">
            <button onclick="addUserApproval()" class="uk-button uk-button-small uk-button-primary">Add</button>
        </div>
    </div>
</div>

